/* south island trading website styles, Author: Plastique (richard@plastique.com.au), 05.09.2011 */


/* ### START UNIVERSAL STYLES ###  */
body {
	font: 12px Arial, Helvetica, Sans-serif;
	color: #3d3d3d;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #fff;
}

a {
	outline: none;
	color: #3d3d3d;
	text-decoration: underline;
    font-weight:bold;
}
a:hover {
	text-decoration: none;
}
a.orderLink {
    float:left;
}
a.orderLink2 {
    margin-left:100px;
}

form {
    margin: 0;
}

.clear, .row {
	clear: both;
}

.replace {
	display:block;
    text-indent:-9999px;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p {
    line-height: 18px;
    margin: 12px 0 0 0;
    padding: 0;
}
h3 {
    font-size:16px;
    line-height:20px;
    color:#f26531;
    /*font-weight:normal;*/
}


#mainContainer {
	position: relative;
    width: 1100px;
    min-height: 1px;
    margin: 0 auto;
	text-align: left;
    overflow: hidden;
}
#mainContainer h1 {
    width: 1100px;
    height: 50px;
    margin: 28px auto 0 auto;
    overflow: hidden;
	background:url(../images/hdr.gif) 0 0 no-repeat;
}

#contentContainer {
	position: relative;
    width: 1040px;
    min-height: 1px;
    overflow: hidden;
    margin-top:28px;
    padding:30px;
	background:url(../images/incense_bg3.jpg) 0 0 no-repeat;
}
#contentContainer .whiteBox {
    width: 320px;
    min-height: 1px;
    padding:20px 160px 20px 20px;
	background:url(../images/whiteTrans70.png) 0 0 repeat;
}
#contentContainer .whiteBox ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
#contentContainer .whiteBox ul li {
    margin:0;
    padding:10px 0 0 10px;
    line-height: 18px;
	background:url(../images/line.gif) 0 19px no-repeat;
}
#contentContainer .whiteBox .col {
    float:left;
    width:150px;
    min-height:1px;
    padding-top:30px;
}


#footerContainer {
	position: relative;
    width: 1100px;
    height: 218px;
    overflow: hidden;
    margin-top:0px;
	background:url(../images/ftr.jpg) 0 0 no-repeat;
}


/* ### END UNIVERSAL STYLES ###  */

